.section-general{
   width: 100%;
   height: 665px;
   position: relative;

   .section__img{
      display: block;
      object-fit: cover;
      object-position: top center;
      height: 100%;
      width: 100%;
   }
}

.section__about{
   position: absolute;
   width: 296px;
   top: 64px;
   left: 50%;
   transform: translate(-50%, 0);

   .title{
      font-weight: 400;
      font-size: 32px;
      text-align: center;
      letter-spacing: -0.02em;
      color: var(--theme-color-white);
   }

   .text{
      font-weight: 400;
      font-size: 14px;
      text-align: center;
      letter-spacing: -0.01em;
      color: var(--theme-color-white);
   }
}





@media screen and (min-width: 576px){
   .section-general{
      height: 960px;
   }
   
   .section__about{
      width: 500px;
      top: 112px;
   
      .title{
         font-size: 30px;
      }
   
      .text{
         margin-top: 8px;
         line-height: 1.4;
         width: 300px;
         margin: 0 auto;
      }
   }
}

@media screen and (min-width: 768px){
   .section-general{
      .section__about{
         width: 720px;
      
         .title{
            font-size: 40px;
         }

         .text{
            margin-top: 12px;
         }
      }
   }
}

@media screen and (min-width: 992px){

}

@media screen and (min-width: 1200px){
   .section-general{
      .section__about{
         width: 1158px;

         .text{
            width: 500px;
         }
      }
   }
}